### Virtual Method

# Meta Plugin create_close_dialog

#### Declaration [src]

    MetaCloseDialog*
    create_close_dialog (
      MetaPlugin* plugin,
      MetaWindow* window
    )

#### Description [src]

Virtual function called to create a “force quit” dialog on non-responsive clients.

#### Parameters

`window`

  Type: `MetaWindow`

  A `MetaWindow`.

  The data is owned by the caller of the method.

#### Return value

Type: `MetaCloseDialog`

No description available.

The returned data is owned by the instance.